## gap-io 4.2+ds

=== debian/changelog ===
gap-io (4.2+ds-1) unstable; urgency=low

  * Initial release (Closes: #734418).
  * Debianization:
    - debian/copyright in DEP-5 format;
    - debian/control:
      - debhelper build-dep to >= 9;
      - Standards Version 3.9.5;
      - Vcs-* headers.
    - debian/source, format 3.0 (quilt);
    - debian/patches/ patches in DEP-3 format;
    - debian/watch file;
    - debian/repack, repack script to clean up and gain weight;
    - debian/rules:
      - autoreconf-iguration;
      - full and minal dh integration;
      - get-orig-source uscan based target which downloads the currently
        packaged upstream tarball and repacks it;
      - default target which basically queries package status with uscan
        -- output in DEHS format;
      - remark: the regeneration of the documention provides in fact a
        self-test suite substitute.

 -- Jerome Benoit <calculus@rezozer.net>  Thu, 16 Jan 2014 07:56:22 +0000
