=== debian/control ===
Source: gap-io
Section: math
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Jerome Benoit <calculus@rezozer.net>
Build-Depends:
 debhelper (>= 9), autotools-dev, libtool, dh-autoreconf, autoconf-archive,
 gap (>=4r5), gap-dev (>=4r5), gap-gapdoc, libgmp-dev,
 texlive-latex-extra, texlive-fonts-recommended
Standards-Version: 3.9.5
Homepage: http://www.gap-system.org/Packages/io.html
Vcs-Git: git://anonscm.debian.org/debian-science/packages/gap-io.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/gap-io.git

Package: gap-io
Provides: gap-pkg-io
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, gap (>=4r5)
Description: low level C library IO bindings for GAP
 GAP is a system for computational discrete algebra with particular
 emphasis on computational group theory, but which has already proved
 useful also in other areas.
 .
 This package allows GAP to access UNIX I/O C-library functions.
