=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

default:
	@uscan --no-conf --dehs --report || true

%:
	dh $@ --with autoreconf

override_dh_auto_configure:
	dh_auto_configure -- --with-gaproot=/usr/lib/gap

override_dh_auto_install:
	dh_auto_install --destdir debian/tmp/

override_dh_installchangelogs:
	dh_installchangelogs --keep CHANGES

get-orig-source:
	uscan --no-conf --download-current-version --verbose
