=== debian/watch ===
version=3
opts=dversionmangle=s/\+ds// \
http://www-groups.mcs.st-and.ac.uk/~neunhoef/Computer/Software/Gap/io.html io/io-([\d\.]+)\.tar\.gz \
debian bash debian/repack
