## gap-io 4.3.1+ds

=== debian/changelog ===
gap-io (4.3.1+ds-1) unstable; urgency=medium

  * New upstream version.
  * Debianization:
    - debian/{copyright,control,repack,gap-io.docs}, refresh;
    - debian/watch, path refresh to upstream maintainer github repository;
    - debian/patches/:
      - upstream-autotools-machinery.patch, remove as allowed by GAP 4r7p5-1;
      - debianization.patch, refresh and improve;
    - debian/gap-io.install, install io.so module within debian architecture
      hierarchy wrt GAP 4r7p5-1 new policy;
    - debian/gap-io.links, incorporate into debian/rules in order to
      to create GAP architecture links wrt GAP 4r7p5-1 new policy;
    - debian/rules, see above;
    - debian/gap-io.dirs, reintroduce;
    - debian/{makedoc,check}.g, remove.

 -- Jerome Benoit <calculus@rezozer.net>  Sat, 05 Jul 2014 22:16:35 +0000

gap-io (4.2+ds1-1) unstable; urgency=low

  * New original source ball repackaging.
  * Debianization:
    - debian/watch, revisit wrt repacked source ball name.
    - debian/makedoc.g, revisit;
    - debian/clean, add wrt debian/makedoc.g;
    - debian/repack, revisit wrt debian/makedoc.g;
    - debian/control, refresh;
    - debian/gap-io.install:
      - provide manual.css and manual.js;
      - install io.so module in pkg/bin as now allowed by GAP 4r7p2-1;
    - debian/gap-io.dirs, remove.

 -- Jerome Benoit <calculus@rezozer.net>  Sat, 01 Mar 2014 14:25:57 +0000
