=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Jerome Benoit <calculus@rezozer.net>
 Build-Depends:
  debhelper (>= 9), autotools-dev, libtool, dh-autoreconf, autoconf-archive,
- gap (>=4r5), gap-dev (>=4r5), gap-gapdoc, libgmp-dev,
+ gap (>=4r7p5), gap-dev (>=4r7p5), gap-gapdoc, libgmp-dev,
  texlive-latex-extra, texlive-fonts-recommended
 Standards-Version: 3.9.5
 Homepage: http://www.gap-system.org/Packages/io.html
@@ -15,7 +15,7 @@
 Package: gap-io
 Provides: gap-pkg-io
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}, gap (>=4r5)
+Depends: ${misc:Depends}, ${shlibs:Depends}, gap (>=4r7p5)
 Description: low level C library IO bindings for GAP
  GAP is a system for computational discrete algebra with particular
  emphasis on computational group theory, but which has already proved
