=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,11 @@
 #!/usr/bin/make -f
 
+GAP = /usr/bin/gap
+
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+
+DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
+DEB_BUILD_GAP_INFO_ARCH ?= $(shell echo 'Print(GAPInfo.Architecture);' | $(GAP) -A -q -T)
 
 default:
 	@uscan --no-conf --dehs --report || true
@@ -14,6 +19,13 @@
 override_dh_auto_install:
 	dh_auto_install --destdir debian/tmp/
 
+override_dh_link:
+	dh_link -p gap-io \
+		/usr/lib/$(DEB_BUILD_GNU_TYPE)/gap/pkg/io/bin /usr/lib/gap/pkg/io/bin/$(DEB_BUILD_GAP_INFO_ARCH) \
+		/usr/lib/gap/pkg/io/bin /usr/share/gap/pkg/io/bin \
+		/usr/share/gap/pkg/io/doc /usr/share/doc/gap-io/doc \
+		/usr/share/gap/pkg/io/example /usr/share/doc/gap-io/example
+
 override_dh_installchangelogs:
 	dh_installchangelogs --keep CHANGES
