=== debian/watch ===
version=3
opts=dversionmangle=s/\+ds[\d]?// \
https://github.com/neunhoef/io/releases .*/io-(\d\S*)\.tar\.bz2 \
debian bash debian/repack
