## gap-io 4.4.2+ds

=== debian/changelog ===
gap-io (4.4.2+ds-1) unstable; urgency=medium

  * New upstream version.
  * Debianization:
    - debian/repack, refresh;
    - debian/rules:
      - package-contains-timestamped-gzip lintian complain workaround,
        clean up (thanks to the upstream maintainer for providing a clean
        gzip test file);
    - debian/gap-io.doc-base, update.

 -- Jerome Benoit <calculus@rezozer.net>  Mon, 20 Oct 2014 00:22:18 +0000

gap-io (4.4.1+ds1-1) unstable; urgency=medium

  * New upstream version.
  * Debianization:
    - debian/{copyright,watch,patches/,gap-io.doc-base}, refresh;
    - debian/repack, refine;
    - debian/control:
      - Standards Version, bump to 3.9.6 (no change);
    - debian/rules:
      - hardening support, clean up;
      - multiarch support, correct;
      - package-contains-timestamped-gzip lintian complain, resolve
        (issue reported to the uptream maintainers);
    - debian/makedoc.g, reintroduce (to workaround reported bug #763128).

 -- Jerome Benoit <calculus@rezozer.net>  Sun, 28 Sep 2014 02:19:08 +0000
