=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Jerome Benoit <calculus@rezozer.net>
 Build-Depends:
- debhelper (>= 9), autotools-dev, libtool, dh-autoreconf, autoconf-archive,
+ debhelper (>= 9), quilt, autotools-dev, libtool, dh-autoreconf, autoconf-archive,
  gap (>=4r7p5), gap-dev (>=4r7p5), gap-gapdoc, libgmp-dev,
  texlive-latex-extra, texlive-fonts-recommended
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://www.gap-system.org/Packages/io.html
 Vcs-Git: git://anonscm.debian.org/debian-science/packages/gap-io.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/gap-io.git
@@ -15,6 +15,7 @@
 Package: gap-io
 Provides: gap-pkg-io
 Architecture: any
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${shlibs:Depends}, gap (>=4r7p5)
 Description: low level C library IO bindings for GAP
  GAP is a system for computational discrete algebra with particular
