=== debian/rules ===
#!/usr/bin/make -f

CGAP = /usr/bin/gap

DEB_BUILD_MULTIARCH  ?= $(shell dpkg-architecture -qDEB_BUILD_MULTIARCH)
DEB_BUILD_GAP_INFO_ARCH ?= $(shell echo 'Print(GAPInfo.Architecture);' | $(CGAP) -A -q -T)

default:
	@uscan --no-conf --dehs --report || true

%:
	dh $@ --with autoreconf

override_dh_auto_configure:
	dh_auto_configure -- --with-gaproot=/usr/lib/gap

override_dh_auto_install:
	dh_auto_install --destdir debian/tmp/

override_dh_link:
	dh_link -p gap-io \
		/usr/lib/$(DEB_BUILD_MULTIARCH)/gap/pkg/io/bin /usr/lib/gap/pkg/io/bin/$(DEB_BUILD_GAP_INFO_ARCH) \
		/usr/lib/gap/pkg/io/bin /usr/share/gap/pkg/io/bin \
		/usr/share/gap/pkg/io/doc /usr/share/doc/gap-io/doc \
		/usr/share/gap/pkg/io/example /usr/share/doc/gap-io/example

override_dh_installchangelogs:
	dh_installchangelogs --keep CHANGES

get-orig-source:
	uscan --no-conf --download-current-version --verbose
