## gap-io 4.4.4+ds

=== debian/changelog ===
gap-io (4.4.4+ds-2) unstable; urgency=medium

  * Upload to unstable.

 -- Jerome Benoit <calculus@rezozer.net>  Sat, 16 May 2015 22:11:01 +0000

gap-io (4.4.4+ds-1) experimental; urgency=medium

  * New upstream version.

 -- Jerome Benoit <calculus@rezozer.net>  Tue, 18 Nov 2014 04:53:32 +0000
