## gap-io 4.4.5+ds

=== debian/changelog ===
gap-io (4.4.5+ds-1) unstable; urgency=medium

  * New upstream version.
  * Debianization:
    - debian/control:
      - Vcs-Browser field, correct;
    - debian/copyright:
      - repack by using the Files-Excluded machinery instead of the ad-hoc
        script debian/repack;
      - X-Source filed, update;
      - refresh;
    - debian/repack, discard (see above);
    - debian/watch:
      - revisit (see above);
    - debian/gap-io.doc-base, correct spelling error as reported by lintian.

 -- Jerome Benoit <calculus@rezozer.net>  Tue, 19 Jan 2016 13:15:56 +0000
