=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Standards-Version: 3.9.6
 Homepage: http://www.gap-system.org/Packages/io.html
 Vcs-Git: git://anonscm.debian.org/debian-science/packages/gap-io.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/gap-io.git
+Vcs-Browser: http://anonscm.debian.org/cgit/debian-science/packages/gap-io.git
 
 Package: gap-io
 Provides: gap-pkg-io
