=== debian/watch ===
version=3
opts=dversionmangle=s/\+ds[\d]?//,repacksuffix=+ds \
https://github.com/gap-system/io/releases .*/io-(\d\S*)\.tar\.bz2
