## gap-io 4.4.6+ds

=== debian/changelog ===
gap-io (4.4.6+ds-2) unstable; urgency=medium

  * Debianization:
    - debian/control:
      - Depends field, bump to GAP 4r8;
    - debian/rules:
      - dpkg-buildflags, add hardening=+all.

 -- Jerome Benoit <calculus@rezozer.net>  Sun, 17 Apr 2016 01:23:15 +0000

gap-io (4.4.6+ds-1) unstable; urgency=medium

  * New upstream version.
  * Debianization:
    - debian/control:
      - Standards Version, bump to 3.9.7 (no change);
      - Vcs-* fields, secure;
    - debian/copyright:
      - Files-Excluded list, remove test folder;
    - debian/patches/:
      - d/p/debianization.patch, refresh.

 -- Jerome Benoit <calculus@rezozer.net>  Sun, 13 Mar 2016 05:17:44 +0000
