## gap-io 4.5.1+ds

=== debian/changelog ===
gap-io (4.5.1+ds-1) unstable; urgency=medium

  * New upstream patch version.
  * Debianization:
    - debian/control:
      - debhelper, bump to 11;
      - Standards Version, bump to 4.1.3 (no change);
    - debian/patches/*:
      - d/p/debianization.patch, refresh;
    - debian/gap-io.docs, README -> README.md ;
    - debian/tests/makecheck.tst, refresh.

 -- Jerome Benoit <calculus@rezozer.net>  Fri, 12 Jan 2018 16:03:46 +0000

gap-io (4.5.0+ds-1) unstable; urgency=medium

  * New upstream minor version.
  * Debianization:
    - debian/copyright:
      - Files-Excluded field, refresh;
      - update;
    - debian/watch:
      - version, bump to version 4;
      - repack policy, revisit;
    - debian/control:
      - debhelper, bump to 10;
      - Standards Version, bump to 4.1.1 (no change);
      - Depends field, bump to gap 4r8p8;
    - debian/patches/*:
      - d/p/debianization.patch, update;
    - debian/rules:
      - debhelper, bump to 10;
      - get-orig-source target, bump to version 4;
    - debian/clean, refresh;
    - debian/makedoc.g, refresh;
    - debian/tests/*, introduce.

 -- Jerome Benoit <calculus@rezozer.net>  Sat, 25 Nov 2017 13:11:29 +0000
