=== debian/control ===
Source: gap-io
Section: math
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Jerome Benoit <calculus@rezozer.net>
Build-Depends:
 debhelper (>= 11), quilt, libtool, autoconf-archive,
 gap (>=4r8p8), gap-dev (>=4r8p8), gap-gapdoc, libgmp-dev,
 texlive-latex-extra, texlive-fonts-recommended
Standards-Version: 4.1.3
Homepage: http://www.gap-system.org/Packages/io.html
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/gap-io.git
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/gap-io.git

Package: gap-io
Provides: gap-pkg-io
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}, gap (>=4r8p8)
Description: low level C library IO bindings for GAP
 GAP is a system for computational discrete algebra with particular
 emphasis on computational group theory, but which has already proved
 useful also in other areas.
 .
 This package allows GAP to access UNIX I/O C-library functions.
