=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,7 @@
 	@uscan --no-conf --dehs --report || true
 
 %:
-	dh $@ --with autoreconf
+	dh $@
 
 override_dh_auto_configure:
 	dh_auto_configure -- --with-gaproot=/usr/lib/gap
@@ -30,4 +30,4 @@
 	dh_installchangelogs --keep CHANGES
 
 get-orig-source:
-	uscan --no-conf --download-current-version --compression xz --verbose
+	uscan --no-conf --download-current-version --verbose
