=== debian/tests/control ===
Test-command: echo "QUIT_GAP(TestDirectory(\"debian/tests\"));" | gap -A -q -T

##WIP##Test-command: echo "LoadPackage(\"IO\");QUIT_GAP(TestDirectory(DirectoriesPackageLibrary(\"IO\",\"tst\")));" | gap -A -q -T

##Test-command: echo "TestPackage( \"IO\" );" | gap -A -q -T
