## gap-io 4.5.4+ds

=== debian/changelog ===
gap-io (4.5.4+ds-3ubuntu1) disco; urgency=medium

  * debian/patches/no-http-tests.patch: don't run tests of http
    implementation which will always fail.  Closes: #920620.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 27 Jan 2019 14:37:01 +0000

gap-io (4.5.4+ds-3) unstable; urgency=medium

  * Debianization:
    - debian/control:
      - Depends field, gap, bump to 4r10p0-4 (Closes: #912914);
      - Standards Version, bump to 4.3.0 (no change).

 -- Jerome Benoit <calculus@rezozer.net>  Fri, 28 Dec 2018 10:22:47 +0000

gap-io (4.5.4+ds-2) unstable; urgency=medium

  * Upload to unstable (Closes: #912914).

 -- Jerome Benoit <calculus@rezozer.net>  Mon, 05 Nov 2018 07:25:41 +0000

gap-io (4.5.4+ds-1) experimental; urgency=medium

  * New upstream patch version.
  * Debianization:
    - debian/copyright:
      - Format field, secure;
      - Files-Excluded field, update;
    - debian/control:
      - Depends field, gap, bump to 4r9p3;
      - Standards Version, bump to 4.2.1 (no change);
      - Homepage field, secure;
      - Vcs-* fields, migration to salsa;
    - debian/rules:
      - get-orig-source target, discard;
    - debian/patches/*:
      - d/p/upstream-source-silence-gcc-unused_variable.patch, introduce;
      - d/p/debianization.patch, refresh;
    - debian/tests/*:
      - d/t/control, uncomment and revisit previously neutralized tests;
      - d/t/makecheck.tst, update;
    - debian/source:
      - d/s/options, remove;
      - d/s/lintian-overrides, update;
    - debian/gap-io.install, refresh.

 -- Jerome Benoit <calculus@rezozer.net>  Tue, 30 Oct 2018 07:41:36 +0000
