=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,10 @@
 
 DEB_BUILD_MULTIARCH  ?= $(shell dpkg-architecture -qDEB_BUILD_MULTIARCH)
 DEB_BUILD_GAP_INFO_ARCH ?= $(shell echo 'Print(GAPInfo.Architecture);' | $(CGAP) -A -q -T)
+DEB_BUILD_GAP_KERNEL_MAJOR_VERSION ?= $(shell sed -n -e 's/^GAP_KERNEL_MAJOR_VERSION=//p' /usr/lib/gap/sysinfo.gap )
+
+SUBSTVARS = -Vgapkernel:Depends="gap-kernel-$(DEB_BUILD_GAP_KERNEL_MAJOR_VERSION)"
+
 
 default:
 	@uscan --no-conf --dehs --report || true
@@ -29,5 +33,5 @@
 override_dh_installchangelogs:
 	dh_installchangelogs --keep CHANGES
 
-get-orig-source:
-	uscan --no-conf --download-current-version --verbose
+override_dh_gencontrol:
+	dh_gencontrol -- $(SUBSTVARS)
