## gap-io 4.7.0+ds

=== debian/changelog ===
gap-io (4.7.0+ds-1ubuntu1) eoan; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Don't run http tests, the implementation doesn't take care of proxies.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 28 Jul 2019 14:05:09 +0200

gap-io (4.7.0+ds-1) unstable; urgency=medium

  * New upstream minor version.
  * Debianization:
    - debian/copyright:
      - Files-Excluded, refresh;
    - debian/patches/*:
      - d/p/upstream-sys_param-MAXPATHLEN.patch, obsoleted;
    - debian/makedoc.g, update;
    - debian/tests/makecheck.tst, update.

 -- Jerome Benoit <calculus@rezozer.net>  Fri, 26 Jul 2019 14:09:57 +0000

gap-io (4.6.0+ds-3ubuntu1) eoan; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Don't run http tests, the implementation doesn't take care of proxies.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 12 Jul 2019 10:40:40 +0200

gap-io (4.6.0+ds-3) unstable; urgency=medium

  * Upload to unstable.
  * Debianization:
    - debian/control:
      - Depends field, gap, bump to 4r10p2-1~ ;
      - Standards Version, bump to 4.4.0 (no change).

 -- Jerome Benoit <calculus@rezozer.net>  Thu, 11 Jul 2019 15:27:51 +0000

gap-io (4.6.0+ds-2) experimental; urgency=medium

  * Debianization:
    - debian/control:
      - debhelper, bump to 12;
    - debian/compat, discard;
    - debian/patches/*:
      - d/p/upstream-sys_param-MAXPATHLEN.patch, introduce.

 -- Jerome Benoit <calculus@rezozer.net>  Sat, 25 May 2019 12:49:16 +0000

gap-io (4.6.0+ds-1) experimental; urgency=medium

  * New upstream minor version.
  * Debianization:
    - debian/copyright:
      - copyright year tuple, update;
      - Files-Excluded field, refresh;
    - debian/patches/*:
      - d/p/upstream-source-silence-gcc-unused_variable.patch, integrated;
    - debian/tests/*:
      - d/t/makecheck.tst, refresh.

 -- Jerome Benoit <calculus@rezozer.net>  Sat, 06 Apr 2019 10:50:51 +0000
