=== debian/rules ===
--- 
+++ 
@@ -6,10 +6,6 @@
 
 DEB_BUILD_MULTIARCH  ?= $(shell dpkg-architecture -qDEB_BUILD_MULTIARCH)
 DEB_BUILD_GAP_INFO_ARCH ?= $(shell echo 'Print(GAPInfo.Architecture);' | $(CGAP) -A -q -T)
-DEB_BUILD_GAP_KERNEL_MAJOR_VERSION ?= $(shell sed -n -e 's/^GAP_KERNEL_MAJOR_VERSION=//p' /usr/lib/gap/sysinfo.gap )
-
-SUBSTVARS = -Vgapkernel:Depends="gap-kernel-$(DEB_BUILD_GAP_KERNEL_MAJOR_VERSION)"
-
 
 default:
 	@uscan --no-conf --dehs --report || true
@@ -32,6 +28,3 @@
 
 override_dh_installchangelogs:
 	dh_installchangelogs --keep CHANGES
-
-override_dh_gencontrol:
-	dh_gencontrol -- $(SUBSTVARS)
