## gap-io 4.7.1+ds

=== debian/changelog ===
gap-io (4.7.1+ds-3ubuntu1) impish; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Don't run http tests, the implementation doesn't take care of proxies.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 31 Aug 2021 09:24:04 +0200

gap-io (4.7.1+ds-3) unstable; urgency=medium

  * Upload to unstable.

 -- Jerome Benoit <calculus@rezozer.net>  Sun, 29 Aug 2021 16:17:20 +0000

gap-io (4.7.1+ds-2) experimental; urgency=medium

  * FTBFS fix release, neutralize offline tests at build time.
  * Debianization:
    - d/rules:
      - override_dh_auto_test target, neutralize offline test;
    - d/clean, update.

 -- Jerome Benoit <calculus@rezozer.net>  Sun, 18 Apr 2021 19:21:13 +0000

gap-io (4.7.1+ds-1) experimental; urgency=medium

  * New upstream nano version (new build scheme)
  * Debianization:
    - d/copyright:
      - copyright year tuple, update;
      - Files-Excluded, refresh;
    - d/control:
      - Standards Version, bump to 4.5.1 (no change);
      - Build-Depends field, discard autoconf-archive ;
    - d/rules:
      - override_dh_autoreconf target, introduce;
      - override_dh_auto_{build,test} targets, introduce;
      - override_dh_auto_install, refresh;
    - d/patches/*:
      - d/p/debianization.patch, refresh;
    - d/tests:
      - d/t/control, harden;
      - d/t/makecheck.tst, update;
    - d/clean, refresh.

 -- Jerome Benoit <calculus@rezozer.net>  Sun, 18 Apr 2021 15:54:56 +0000

gap-io (4.7.0+ds-2ubuntu1) groovy; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Don't run http tests, the implementation doesn't take care of proxies.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 01 May 2020 21:21:07 +0200

gap-io (4.7.0+ds-2) unstable; urgency=medium

  * Debianization:
    - debian/copyright:
      - copyright year tuple, update;
    - debian/control:
      - Maintainer address, update;
      - Rules-Requires-Root, introduce and set to no;
      - Depends field:
        - gap, bump to 4.11.0 ;
        - gapkernel:Depends substvars, introduce (Closes: #958495);
      - Standards Version, bump to 4.5.0 (no change).

 -- Jerome Benoit <calculus@rezozer.net>  Thu, 30 Apr 2020 19:04:51 +0000
