=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,11 @@
 
 DEB_BUILD_MULTIARCH  ?= $(shell dpkg-architecture -qDEB_BUILD_MULTIARCH)
 DEB_BUILD_GAP_INFO_ARCH ?= $(shell echo 'Print(GAPInfo.Architecture);' | $(CGAP) -A -q -T)
+DEB_BUILD_GAP_KERNEL_MAJOR_VERSION ?= $(shell sed -n -e 's/^GAP_KERNEL_MAJOR_VERSION=//p' /usr/lib/gap/sysinfo.gap )
+
+SUBSTVARS = -Vgapkernel:Depends="gap-kernel-$(DEB_BUILD_GAP_KERNEL_MAJOR_VERSION)"
+
+BUILDIR = _build
 
 default:
 	@uscan --no-conf --dehs --report || true
@@ -13,11 +18,30 @@
 %:
 	dh $@
 
+override_dh_autoreconf:
+	mkdir -p gen
+	dh_autoreconf
+
 override_dh_auto_configure:
 	dh_auto_configure -- --with-gaproot=/usr/lib/gap
 
+override_dh_auto_build:
+	dh_auto_build
+	echo "Read(\"makedoc.g\"); quit;" | $(CGAP) -A -q -T
+	rm -vf doc/chap*_mj.html
+
+override_dh_auto_test:
+	mkdir -p $(BUILDIR)
+	cp -vpr -t $(BUILDIR) tst
+	rm -vf $(BUILDIR)/tst/http.g
+	sed -i -e 's|"tst"|"$(BUILDIR)/tst"|' $(BUILDIR)/tst/testall.g
+	sed -i -e 's|"http.g",||' $(BUILDIR)/tst/testgap.tst
+	echo "SetPackagePath(\"IO\",\".\"); Read(\"$(BUILDIR)/tst/testall.g\"); quit;" | $(CGAP) -A -q -T
+
+DEB_DH_INSTALL_MODDIR := $(CURDIR)/debian/tmp/usr/lib/$(DEB_BUILD_MULTIARCH)/gap/pkg/io/bin
 override_dh_auto_install:
-	dh_auto_install --destdir debian/tmp/
+	install -d $(DEB_DH_INSTALL_MODDIR)
+	install -t $(DEB_DH_INSTALL_MODDIR) bin/$(DEB_BUILD_GAP_INFO_ARCH)/io.so
 
 override_dh_link:
 	dh_link -p gap-io \
@@ -28,3 +52,6 @@
 
 override_dh_installchangelogs:
 	dh_installchangelogs --keep CHANGES
+
+override_dh_gencontrol:
+	dh_gencontrol -- $(SUBSTVARS)
