## gap-io 4.7.2+ds

=== debian/changelog ===
gap-io (4.7.2+ds-1ubuntu1) jammy; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Don't run http tests, the implementation doesn't take care of proxies.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 03 Nov 2021 09:05:49 +0100

gap-io (4.7.2+ds-1) unstable; urgency=medium

  * New upstream nano version.
  * Debianization:
    - d/tests:
      - d/t/makecheck.tst, update package version.

 -- Jerome Benoit <calculus@rezozer.net>  Sat, 23 Oct 2021 10:27:07 +0000

gap-io (4.7.1+ds-4) unstable; urgency=medium

  * Debianization:
    - migration to gap 4.11.1:
      - d/control: refresh;
      - d/rules: configure according to multiarch material (see #987160);
      - d/patches/debianization.patch, discard (idem);
    - d/rules:
      - override_dh_auto_test target, now check build options;
    - d/patches:
      - d/p/upstream-fix-Makefile_gappkg-CPPFLAGS.path, introduce;
    - d/control:
      - Standards Version, bump to 4.6.0 (no change),

 -- Jerome Benoit <calculus@rezozer.net>  Sun, 10 Oct 2021 11:52:08 +0000
