=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
 Build-Depends:
  debhelper-compat (= 12),
  libtool,
- gap (>=4.11.0), gap-dev (>=4.11.0), gap-gapdoc, gap-autodoc (>=2018.09.20), libgmp-dev,
+ gap (>=4.11.1), gap-dev (>=4.11.1), gap-gapdoc, gap-autodoc (>=2018.09.20), libgmp-dev,
  texlive-latex-extra, texlive-fonts-recommended
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://www.gap-system.org/Packages/io.html
 Vcs-Git: https://salsa.debian.org/science-team/gap-io.git
 Vcs-Browser: https://salsa.debian.org/science-team/gap-io
@@ -18,7 +18,7 @@
 Provides: gap-pkg-io
 Architecture: any
 Pre-Depends: ${misc:Pre-Depends}
-Depends: ${misc:Depends}, ${shlibs:Depends}, ${gapkernel:Depends}, gap (>=4.11.0)
+Depends: ${misc:Depends}, ${shlibs:Depends}, ${gapkernel:Depends}, gap (>=4.11.1)
 Description: low level C library IO bindings for GAP
  GAP is a system for computational discrete algebra with particular
  emphasis on computational group theory, but which has already proved
