=== debian/watch ===
version=4
opts=repack,repacksuffix=+ds,compression=xz,dversionmangle=s/\+ds[\d]?// \
https://github.com/gap-system/io/releases .*/io-(\d\S*)\.tar\.bz2
