## gap-io 4.8.0+ds

=== debian/changelog ===
gap-io (4.8.0+ds-1) unstable; urgency=medium

  * New upstream minor version.
  * Debianization:
    - migration to gap 4.12.1:
      - d/control: refresh;
    - d/copyright:
      - Files-Excluded, refresh;
    - d/clean, adapt;
    - d/tests:
      - d/t/makecheck.tst, update package version.

 -- Jerome Benoit <calculus@rezozer.net>  Sat, 29 Oct 2022 18:15:57 +0000

gap-io (4.7.3+ds-1) unstable; urgency=medium

  * New upstream nano version.
  * Debianization:
    - d/copyright:
      - Files-Excluded, refresh;
    - d/p/upstream-fix-Makefile_gappkg-CPPFLAGS.path, fixed unpstream;
    - d/tests:
      - d/t/makecheck.tst, update package version.

 -- Jerome Benoit <calculus@rezozer.net>  Sat, 29 Oct 2022 17:32:44 +0000

gap-io (4.7.2+ds-2) unstable; urgency=medium

  * Debianization:
    - d/watch, now use GitHub API to avoid breaking change from GitHub web UI
      (see https://lists.debian.org/debian-devel/2022/09/msg00229.html).
    - d/control:
      - Standards Version, bump to 4.6.1 (no change);
    - d/copyright:
      - copyright year tuples, update;
    - d/s/lintian-overrides, refresh.

 -- Jerome Benoit <calculus@rezozer.net>  Sat, 29 Oct 2022 16:34:35 +0000
