## gap-io 4.8.1+ds

=== debian/changelog ===
gap-io (4.8.1+ds-1ubuntu1) mantic; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Don't run http tests, the implementation doesn't take care of proxies.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 10 Sep 2023 18:55:20 +0200

gap-io (4.8.1+ds-1) unstable; urgency=medium

  * New upstream version.
  * Debianization:
    - d/control:
      - Standards Version, bump to 4.6.2 (no change);
    - d/copyright:
      - copyright year tuples, update;
    - d/tests:
      - d/t/makecheck.tst, update package version.

 -- Jerome Benoit <calculus@rezozer.net>  Sat, 09 Sep 2023 10:10:53 +0000

gap-io (4.8.0+ds-1ubuntu1) lunar; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Don't run http tests, the implementation doesn't take care of proxies.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 05 Nov 2022 15:51:22 +0100
