## gap-io 4.8.2+ds

=== debian/changelog ===
gap-io (4.8.2+ds-1ubuntu1) noble; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Don't run http tests, the implementation doesn't take care of proxies.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 25 Nov 2023 20:47:58 +0100

gap-io (4.8.2+ds-1) unstable; urgency=medium

  * New upstream nano version.
  * Debianization:
    - d/tests:
      - d/t/makecheck.tst, update package version.

 -- Jerome Benoit <calculus@rezozer.net>  Fri, 24 Nov 2023 14:47:53 +0000
