=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  libtool,
  gap (>=4.12.1), gap-dev (>=4.12.1), gap-gapdoc, gap-autodoc (>=2022.07.10), libgmp-dev,
  texlive-latex-extra, texlive-fonts-recommended
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://www.gap-system.org/Packages/io.html
 Vcs-Git: https://salsa.debian.org/science-team/gap-io.git
 Vcs-Browser: https://salsa.debian.org/science-team/gap-io
