=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 
 DEB_BUILD_MULTIARCH  ?= $(shell dpkg-architecture -qDEB_BUILD_MULTIARCH)
 DEB_BUILD_GAP_INFO_ARCH ?= $(shell echo 'Print(GAPInfo.Architecture);' | $(CGAP) -A -q -T)
-DEB_BUILD_GAP_KERNEL_MAJOR_VERSION ?= $(shell sed -n -e 's/^GAP_KERNEL_MAJOR_VERSION=//p' /usr/lib/gap/sysinfo.gap )
+DEB_BUILD_GAP_KERNEL_MAJOR_VERSION ?= $(shell sed -n -e 's/^GAP_KERNEL_MAJOR_VERSION=//p' /usr/lib/$(DEB_BUILD_MULTIARCH)/gap/sysinfo.gap )
 
 SUBSTVARS = -Vgapkernel:Depends="gap-kernel-$(DEB_BUILD_GAP_KERNEL_MAJOR_VERSION)"
 
@@ -23,7 +23,7 @@
 	dh_autoreconf
 
 override_dh_auto_configure:
-	dh_auto_configure -- --with-gaproot=/usr/lib/gap
+	dh_auto_configure -- --with-gaproot=/usr/lib/$(DEB_BUILD_MULTIARCH)/gap
 
 override_dh_auto_build:
 	dh_auto_build
@@ -31,12 +31,14 @@
 	rm -vf doc/chap*_mj.html
 
 override_dh_auto_test:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	mkdir -p $(BUILDIR)
 	cp -vpr -t $(BUILDIR) tst
 	rm -vf $(BUILDIR)/tst/http.g
 	sed -i -e 's|"tst"|"$(BUILDIR)/tst"|' $(BUILDIR)/tst/testall.g
 	sed -i -e 's|"http.g",||' $(BUILDIR)/tst/testgap.tst
 	echo "SetPackagePath(\"IO\",\".\"); Read(\"$(BUILDIR)/tst/testall.g\"); quit;" | $(CGAP) -A -q -T
+endif
 
 DEB_DH_INSTALL_MODDIR := $(CURDIR)/debian/tmp/usr/lib/$(DEB_BUILD_MULTIARCH)/gap/pkg/io/bin
 override_dh_auto_install:
