## gap-io 4.9.1+ds

=== debian/changelog ===
gap-io (4.9.1+ds-1ubuntu1) plucky; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Don't run http tests, the implementation doesn't take care of proxies.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 03 Dec 2024 07:09:50 +0100

gap-io (4.9.1+ds-1) unstable; urgency=medium

  * New upstream nano version.
  * Debianization:
    - d/tests:
      - d/t/makecheck.tst, update package version.

 -- Jerome Benoit <calculus@rezozer.net>  Sun, 01 Dec 2024 15:04:15 +0000

gap-io (4.9.0+ds-1ubuntu1) plucky; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Don't run http tests, the implementation doesn't take care of proxies.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 30 Oct 2024 19:45:17 +0100

gap-io (4.9.0+ds-1) unstable; urgency=medium

  * New upstream minor version.
  * Debianization:
    - d/tests:
      - d/t/makecheck.tst, update.

 -- Jerome Benoit <calculus@rezozer.net>  Sat, 05 Oct 2024 17:56:38 +0000

gap-io (4.8.2+ds-3ubuntu1) oracular; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Don't run http tests, the implementation doesn't take care of proxies.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 02 May 2024 14:56:19 +0200

gap-io (4.8.2+ds-3) unstable; urgency=medium

  * Debianization:
    - adhoc gapkernel machinery, discard;
    - d/control:
      - Depends field:
        - gap, bump to 4.13.0-2;
      - Standards Version, bump to 4.7.0 (no change).

 -- Jerome Benoit <calculus@rezozer.net>  Fri, 26 Apr 2024 21:30:06 +0000

gap-io (4.8.2+ds-2) unstable; urgency=medium

  * Debianization:
    - migration to gap 4.13.0:
      - d/control: refresh;
      - d/rules: empty 'gapkernel:Depends';
      - d/tests:
        - d/t/makecheck.tst, refresh;
    - d/copyright:
      - copyright year tuples, update.

 -- Jerome Benoit <calculus@rezozer.net>  Sat, 13 Apr 2024 13:26:35 +0000
