=== debian/tests/control ===
Test-command: echo "QUIT_GAP(TestDirectory(\"debian/tests\"));" | gap -A -q -T

Test-command: echo "Read(\"tst/testall.g\");" | gap -A -q -T

Test-command: echo "TestPackage( \"io\" );" | gap -A -q -T
