## gap-io 4.9.3%2Bds

=== debian/changelog ===
gap-io (4.9.3+ds-1ubuntu2) questing; urgency=medium

  * No-change rebuild for gap soname.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 01 Oct 2025 07:39:03 +0200

gap-io (4.9.3+ds-1ubuntu1) questing; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Don't run http tests, the implementation doesn't take care of proxies.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 02 Sep 2025 10:32:09 +0200

gap-io (4.9.3+ds-1) unstable; urgency=medium

  * New upstream nano version.
  * Debianization:
    - d/copyright:
      - copyright year tuples, update;
    - d/control:
      - Standards Version, bump to 4.7.2 (no change);
    - d/tests:
      - d/t/makecheck.tst, update package version.

 -- Jerome Benoit <calculus@rezozer.net>  Sat, 30 Aug 2025 14:47:43 +0000
