## gap-io 4.9.3+ds

=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  libtool,
  gap (>=4.13.0-2), gap-dev (>=4.13.0), gap-gapdoc, gap-autodoc, libgmp-dev,
  texlive-latex-extra, texlive-fonts-recommended
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://www.gap-system.org/Packages/io.html
 Vcs-Git: https://salsa.debian.org/science-team/gap-io.git
 Vcs-Browser: https://salsa.debian.org/science-team/gap-io
