=== debian/watch ===
version=4
opts=repack,repacksuffix=+ds,compression=xz,dversionmangle=s/\+ds[\d]?//,searchmode=plain \
	https://api.github.com/repos/gap-packages/io/releases \
	https://github.com/gap-packages/io/releases/download/v\d[\.\d]*/io-(\d[\d.-]+)\.tar\.bz2
